.node__reference .node__title{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.node__reference{
  *zoom:1; }
.node__reference:before, .node__reference:after{
  content:'';
  display:table; }
.node__reference:after{
  clear:both; }
.node__reference [class*='node__']{
  margin-bottom:0; }
.node__reference [class*='__label']{
  font-weight:bold;
  padding-right:10px;
  padding-right:.71429rem; }
.node__reference .node__image{
  float:right;
  margin:10px;
  margin:.71429rem; }
.node__reference .node__body, .node__reference .node__reference-group{
  margin-bottom:20px;
  margin-bottom:1.42857rem; }
.node__reference .node__email > a, .node__reference .node__social > a{
  display:inline-block;
  padding:0 5px 0 0;
  padding:0rem .35714rem 0rem 0rem; }